.about-us-top,
.about-us-link,
.title-info-spa,
.about-us-except{
	margin-bottom: 15px;
}
.about-us-top,
.about-us-link,
.content-service,
.title-info-spa{
	text-align: center;
}
.about-us-left,
.about-us-right{
	width: 50%;
}
.about-us-right{
	padding-left: 30px;
}
.img-about-us img,
section.prod-box .featured-service-box-wapper li img,
.woocommerce ul.products li.product a img{
    vertical-align: middle;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    transform: scale(1);
}
.img-about-us img,
.woocommerce ul.products li.product a img{
	width: 100%;
}
section.prod-box .featured-service-box-wapper li img{
	width: 240px;
	height: 240px;
}
.img-about-us:hover img,
section.prod-box .featured-service-box-wapper li:hover img,
.woocommerce ul.products li.product a:hover img {
	transform: scale(1.1);
}
.special-title{
	font-size: 35px;
	font-weight: bold;
	font-family: 'uvn-ke-chuyen';
}

h2.about-us-title a,
section.prod-box .featured-service-box-wapper li .woocommerce-loop-product__title,
span.price del span.amount{
	color: #222222;
}
.about-us-except{
	text-align: justify;
}
.about-us-link{
	
}
.bg-contact,
.info-spa-box,
.new-box{ /*.new-box*/
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.bg-contact{
	background-image: url('images/image_home_advertisement.png');	
	height: 300px;	
}
.inner-contact{
	text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
	width: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
span.span-2{
	font-weight: bold;
}
a.link-contact{
	margin-top: 30px;
}
.ser-des{
	margin: auto;
    width: 68.0%;
	margin-top: 15px;
}
.about-us:after,
.ul-service:after,
.info-spa-box:after,
.prod-box:after,
.new-box:after,
.news-box-wapper:after{
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: visible;
}
.ul-service{
	padding-top: 15px;
}
.li-service,
.technology,
section.prod-box .featured-service-box-wapper li {
    display: inline-block;
    float: left;
    width: 25%;
    padding: 0 15px 15px;
}

.li-service .img-ser-featured img{
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    -webkit-border-top-left-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
    -moz-border-top-left-radius: 40px;
    -moz-border-bottom-right-radius: 40px;
    -oz-border-top-left-radius: 40px;
    -oz-border-bottom-right-radius: 40px;
    border: 3px solid #FF789E;
}
.img-news-box img {
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-top-right-radius: 20px;
    -moz-border-bottom-left-radius: 20px;
    -oz-border-top-right-radius: 20px;
    -oz-border-bottom-left-radius: 20px;
    border: 2px solid #FF789E;
}
.li-service:hover .img-ser-featured img {
    border: 3px solid #FFB2C6;	
}
h3.title-service {
    margin: 10px 0 20px;
    font-size: 19px;
	min-height: 46px;
}
.except {
    text-align: justify;
    padding-bottom: 5px;
}
.img-information {
    border: 5px solid rgba(255,120,158,1);
    border-radius: 150px;
    width: 245px;
    position: relative;
    height: auto;
    z-index: 1;
    margin: 0 auto;
}
.img-information img {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
	width: 235px;
    height: 235px;
}
.img-information,
.img-information img:hover,
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    overflow: hidden;	
}
.img-information img:hover {
    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -ms-transform: scale(1.25);
    -o-transform: scale(1.25);
    transform: scale(1.25);
}
.info-spa-box{
	background-image: url('images/image_home_professional.png');
}
.new-box{
	background-image: url('images/bg1-1.png');
}

.info-spa-box,
.new-box{
	padding: 50px 0;	
}
.title-info-spa{
	font-weight: bold;
}
h3.title-info-spa{
	min-height: auto;
}
.title-info-spa,
.info-spa-box .except,
.info-spa-box span.ser-des{
	color: #fff;
}
.info-spa-box span.ser-des{
	margin-top: 0;
}

#secondary aside, 
.info-spa-box span.ser-des{
	margin-bottom: 30px;	
}
section.prod-box .featured-service-box-wapper li{
	min-height: 415px;	
}
section.prod-box .featured-service-box-wapper li,
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	border: 1px solid transparent;
}
section.prod-box .featured-service-box-wapper li,
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
.woocommerce div.product form.cart .button{
	padding: 15px 15px;

}
section.prod-box .featured-service-box-wapper li .woocommerce-loop-product__title,
.support span{
	margin-bottom: 5px;	
}
section.prod-box .featured-service-box-wapper li .woocommerce-loop-product__title{
	font-size: 14px;
	margin-top: 15px;
}
section.prod-box .featured-service-box-wapper li .woocommerce-loop-product__title,
span.price ins .amount, span.price span.amount{
	font-weight: bold;	
}
span.price ins .amount, span.price .amount{
	color: #FF789E;
	font-size: 18px;
}
span.price del .amount{
	font-size: 12px;
}
span.onsale{
	background: #FF0000;
	display: none;
}
a.ajax_add_to_cart{
	width: 100% !important;
    text-align: center !important;
	margin-top: 7px ;
	display: block !important;
	opacity: 0 !important;
	visibility: hidden !important;
	background-color: #ff4579 !important;
}
a.ajax_add_to_cart:hover,
.woocommerce div.product form.cart .button:hover{
	background-color: #ff4579 !important;
    border-color: #ff4579 !important;
}
section.prod-box .featured-service-box-wapper li:hover,
.woocommerce ul.products li.product:hover{
	border: 1px solid #ccc;
}
section.prod-box .featured-service-box-wapper li:hover a.ajax_add_to_cart,
.woocommerce ul.products li.product:hover a.ajax_add_to_cart{
	opacity: 1 !important;
	visibility: visible !important;
	color: #fff !important;
}
.inner-support{
	padding: 15px;
}
.support img{
	width: 25px;
	margin-right: 5px;
}
.support span{
	display: block;
}
.support span a{
	vertical-align: super;
	font-weight: bold;
}
.li-news-box {
    display: inline-block;
    margin: 5px 0;
}
.img-news-box {
    margin-right: 15px;
	float: left;
}
h3.title-news-box{
	margin-bottom: 10px;
}
h3.title-news-box a{
	color: #333;
}
.new-box h2.title-info-spa{
	padding-bottom: 5px;
	border-bottom: double #ccc;
}